html
        {
    margin-left: auto;
    margin-right: auto;
    }
.css_main_display {
	display: block;
	align-items: center;
	text-align: center;
}
.css_text_inform_block {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: justify;
}
.css_text_inform_element {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 380px;
	font-family: 'arial';
	margin-top: 20px;
}
.css_up_menu {
	display: inline;
	text-align: center;
	width: 500px;
	height: 100px;
	font-family: 'arial';
	font-size: 30px;
	padding: 20px;
}
.css_main_block {
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.css_text_block {
	font-size: 16px;
	width: 380px;
	text-align: justify;
}
.css_razdelitel {
	padding: 10px;
	display: inline;
}
.css_picture_block {
	display: inline;
	text-align: center;
}
.css_picture{
	border-radius: 15px;
	width: 380px;
	height: 300px;
}
.css_text_glava {
	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}